unit uIEditorPedidosProveedorPreview;

interface

uses
  uEditorPreview;

type
  IEditorPedidosProveedorPreview = interface(IEditorPreview)
  ['{9B638488-5156-4FDA-BD85-524DC1D6F6A6}']
    procedure SetVerPrecios(const Value: Boolean);
    function GetVerPrecios: Boolean;
    property VerPrecios : Boolean read GetVerPrecios write SetVerPrecios;

    function GetVerRefProveedor: Boolean;
    procedure SetVerRefProveedor(const Value: Boolean);
    property VerRefProveedor : Boolean read GetVerRefProveedor write SetVerRefProveedor;
  end;


implementation

end.
